 .ftco-section {
  padding: 7em 0;
  position: relative; }

.ftco-no-pt {
  padding-top: 0; }

.ftco-no-pb {
  padding-bottom: 0; }

.ftco-bg-dark {
  background: #3c312e; }

.ftco-footer {
  font-size: 14px;
  background: #232323;
  padding: 6em 0; }
  .ftco-footer .ftco-footer-widget {
    width: 100%;
    display: block; }
    .ftco-footer .ftco-footer-widget h2 {
      font-weight: normal;
      color: #fff;
      margin-bottom: 40px;
      font-size: 20px;
      font-weight: 700; }
    .ftco-footer .ftco-footer-widget .logo {
      color: #1b9ce3; }
      .ftco-footer .ftco-footer-widget .logo span {
        color: #ff5db1; }
    .ftco-footer .ftco-footer-widget ul li a span {
      color: #fff; }
    .ftco-footer .ftco-footer-widget .btn-primary {
      background: #fff !important;
      border: 2px solid #fff !important; }
      .ftco-footer .ftco-footer-widget .btn-primary:hover {
        background: #fff;
        border: 2px solid #fff !important; }
  .ftco-footer p {
    color: rgba(255, 255, 255, 0.7); }
  .ftco-footer a {
    color: rgba(255, 255, 255, 0.7); }
    .ftco-footer a:hover {
      color: #fff; }
  .ftco-footer .ftco-heading-2 {
    font-size: 17px;
    font-weight: 400;
    color: #000000; }
  .ftco-footer .categories li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.1); }
    .ftco-footer .categories li a span {
      color: rgba(255, 255, 255, 0.5) !important; }
  .ftco-footer .subscribe-form .form-group {
    position: relative;
    margin-bottom: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    border-radius: 0; }
    .ftco-footer .subscribe-form .form-group input {
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      border-radius: 2px;
      width: 100%;
      background: rgba(255, 255, 255, 0.1) !important;
      border: none;
      color: rgba(255, 255, 255, 0.7) !important;
      font-size: 16px; }
      .ftco-footer .subscribe-form .form-group input::-webkit-input-placeholder {
        /* Chrome/Opera/Safari */
        color: rgba(255, 255, 255, 0.7) !important; }
      .ftco-footer .subscribe-form .form-group input::-moz-placeholder {
        /* Firefox 19+ */
        color: rgba(255, 255, 255, 0.7) !important; }
      .ftco-footer .subscribe-form .form-group input:-ms-input-placeholder {
        /* IE 0+ */
        color: rgba(255, 255, 255, 0.7) !important; }
      .ftco-footer .subscribe-form .form-group input:-moz-placeholder {
        /* Firefox 18- */
        color: rgba(255, 255, 255, 0.7) !important; }
    .ftco-footer .subscribe-form .form-group .submit {
      color: #fff !important;
      font-size: 16px;
      background: #1b9ce3 !important;
      border: none !important;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      -ms-border-radius: 2px;
      border-radius: 2px;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .ftco-footer .subscribe-form .form-group .submit:hover {
        cursor: pointer;
        background: #1b9ce3 !important; }
  .ftco-footer .subscribe-form .icon {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    color: rgba(255, 255, 255, 0.8); }
  .ftco-footer .block-21 .text .heading {
    font-weight: 400;
    font-size: 16px; }
    .ftco-footer .block-21 .text .heading a {
      color: rgba(255, 255, 255, 0.9); }
      .ftco-footer .block-21 .text .heading a:hover, .ftco-footer .block-21 .text .heading a:active, .ftco-footer .block-21 .text .heading a:focus {
        color: #1b9ce3; }
  .ftco-footer .block-21 .text .meta > div {
    display: inline-block;
    font-size: 12px;
    margin-right: 5px; }
    .ftco-footer .block-21 .text .meta > div a {
      color: gray; }
.ftco-footer-social li {
  list-style: none;
  margin: 0 10px 0 0;
  display: inline-block; }
  .ftco-footer-social li a {
    height: 40px;
    width: 40px;
    display: block;
    float: left;
    background: rgba(255, 255, 255, 0.05);
    border-radius: 50%;
    position: relative; }
    .ftco-footer-social li a span {
      position: absolute;
      font-size: 20px;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); }
    .ftco-footer-social li a:hover {
      color: #fff; }
.heading-section .subheading {
  font-weight: 500;
  font-size: 16px;
  display: block;
  margin-bottom: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  color: rgba(0, 0, 0, 0.9);
  position: relative; }
.heading-section h2 {
  font-size: 34px;
  font-weight: 700; }
  @media (max-width: 767.98px) {
    .heading-section h2 {
      font-size: 28px; } }
.heading-section.heading-section-white .subheading {
  color: rgba(255, 255, 255, 0.7); }
.heading-section.heading-section-white h2 {
  color: #fff; }
.heading-section.heading-section-white p {
  color: rgba(255, 255, 255, 0.9); }
.heading-section.heading-section-black h2 {
  color: #000000; }
.blog-entry {
  width: 100%;
  border: 4px solid #d1ebf9; }
  @media (min-width: 768px) {
    .blog-entry {
      margin-bottom: 30px; } }
  @media (max-width: 767.98px) {
    .blog-entry {
      margin-bottom: 30px; } }
  .blog-entry .text {
    position: relative;
    border-top: 0;
    border-radius: 2px; }
    .blog-entry .text .heading {
      font-size: 20px;
      margin-bottom: 16px; }
      .blog-entry .text .heading a {
        color: #000000; }
        .blog-entry .text .heading a:hover, .blog-entry .text .heading a:focus, .blog-entry .text .heading a:active {
          color: #1b9ce3; }
    .blog-entry .text .meta-chat {
      color: #b3b3b3; }
    .blog-entry .text .read {
      color: #000000;
      font-size: 14px; }
  .blog-entry .meta-date {
    display: inline-block;
    background: #1b9ce3; }
    .blog-entry .meta-date span {
      display: block;
      color: #fff; }
    .blog-entry .meta-date .day {
      font-weight: 700;
      font-size: 20px; }
    .blog-entry .meta-date .mos, .blog-entry .meta-date .yr {
      font-size: 13px; }
  .blog-entry .meta > div {
    display: block;
    margin-right: 5px;
    margin-bottom: 0px;
    font-size: 15px; }
    .blog-entry .meta > div a {
      color: #b3b3b3;
      font-size: 13px; }
      .blog-entry .meta > div a:hover {
        color: #cccccc; }
.block-20 {
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  height: 275px;
  position: relative;
  display: block; }

.d-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important; }
  
@media (min-width: 768px) {
  .d-md-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important; }
}  